@charset "UTF-8";

/* ==========================================================================
   [Master Stylesheet]

    Project                  :       Lavalite
    Version                  :       1.0
    Author                   :       Renfos Technologies
    Author  URl              :       www.renfos.com
    Primary use              :       Default

   ========================================================================== */


/* ==========================================================================
   Master Styles
   ========================================================================== */

body {
    color: #222;
    font-size: 15px;
    line-height: 1.4;
    font-family: 'Open Sans', sans-serif;
}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    font-family: 'Open Sans', sans-serif;
    font-weight: 800;
}


.btn {
    border-radius: 2px;
    padding: 6px 14px;
    -moz-box-shadow: 0px 3px 2px 0px rgba(0, 0, 0, 0.12);
    -webkit-box-shadow: 0px 3px 2px 0px rgba(0, 0, 0, 0.12);
    box-shadow: 0px 3px 2px 0px rgba(0, 0, 0, 0.12);
    -o-transition: 0.3s ease-in-out;
    -webkit-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
}

.btn:hover {
    box-shadow: 0 5px 11px 0 rgba(0, 0, 0, 0.18), 0 4px 15px 0 rgba(0, 0, 0, 0.15);
}
.header .top-bar {
    background-color: #009ee3;
}
.header .top-bar .header-top-menu {
    list-style: none;
    padding: 0;
    margin: 0;
    padding-left: 100px;
}
.header .top-bar .header-top-menu li {
    float: left;
    position: relative;
}
.header .top-bar .header-top-menu li a {
    font-size: 13px;
    color: #fff;
    padding-right: 12px;
    padding: 15px;
    display: block;
    letter-spacing: 0.010em;
}
.header .top-bar .header-top-menu li a i {
    font-size: 20px;
    position: relative;
    top: 2px;
    color: #d4edfc;
}
.header .top-bar .header-top-menu li a span {
    margin-left: 5px;
}
.header .top-bar .header-content-right {
    float: right;
}
.header .top-bar .dropdown-menu .dropdown-item {
    color: #fff;
    font-weight: normal;
    padding: 10px 20px;
}
.header .top-bar .social-links {
    margin: 10px 0;
}
.header .top-bar .social-links a {
    color: #fff;
    display: inline-block;
    margin-left: 10px;
    font-size: 22px;
}
.header .navbar {
    margin: 0;
    border-radius: 0;
    border: none;
    padding: 15px 0;
}
.header .navbar-light .navbar-nav .nav-link {
    color: #333;
    font-size: 14px;
    padding: 18px 15px;
    position: relative;
    text-transform: uppercase;
    font-weight: 600;
}
.dropdown-toggle::after {
    border: none;
    content: "\f107";
    font-family: "FontAwesome";
    position: absolute;
    margin: 0;
    right: 10px;
    top: 35%;
    transform: translateY(-50%);
}
.dropdown-menu {
    margin: 0;
    padding: 0;
    border: none;
    box-shadow: 0 10px 10px rgba(37, 37, 37, 0.3);
    -webkit-box-shadow: 0 10px 10px rgba(37, 37, 37, 0.3);
    background-color: #1C1C1C;
    overflow: hidden;
}
.dropdown-menu .dropdown-item {
    padding: 10px 20px;
    font-size: 13px;
    border-bottom: 1px solid #3e3e3e;
    color: #fff;
    text-transform: uppercase;
}
.dropdown-menu .dropdown-item:hover {
    color: #fff;
    background-color: transparent;
}
.dropdown-menu .dropdown-item:last-child {
    border: none;
}
.header .top-bar ul.user-links {
    text-align: right;
}
.header .top-bar ul.user-links li {
    display: inline-block;
    margin-left: 20px;
}
.header .navbar .navbar-brand {
    position: absolute;
    z-index: 4;
    top: -43px;
}
.header .navbar .navbar-brand img {
    width: 300px;
}
.section-padding {
    padding: 80px 0;
}
.bg-grey {
    background-color: #f2f2f2 !important;
}
.section-title {
    margin-bottom: 40px;
}
.section-title h2 {
    margin: 0;
    text-transform: uppercase;
    font-weight: 800;
    font-size: 40px;
}
.home-services .service-item .service-img {
    display: block;
    position: relative;
}
.home-services .service-item .service-img::before {
    font-family: 'FontAwesome';
    content: "\f0c1";
    font-size: 26px;
    background-color: #fff;
    cursor: pointer;
    display: block;
    width: 50px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    position: absolute;
    z-index: 10;
    left: 50%;
    top: 50%;
    -webkit-transform: translateX(-50%) translateY(-50%) scale(0.3, 0.3);
    -moz-transform: translateX(-50%) translateY(-50%) scale(0.3, 0.3);
    -ms-transform: translateX(-50%) translateY(-50%) scale(0.3, 0.3);
    transform: translateX(-50%) translateY(-50%) scale(0.3, 0.3);
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    -webkit-transition: all .3s cubic-bezier(0.6, -0.28, 0.735, 0.045) 0s;
    -moz-transition: all .3s cubic-bezier(0.6, -0.28, 0.735, 0.045) 0s;
    -ms-transition: all .3s cubic-bezier(0.6, -0.28, 0.735, 0.045) 0s;
    -o-transition: all .3s cubic-bezier(0.6, -0.28, 0.735, 0.045) 0s;
    transition: all .3s cubic-bezier(0.6, -0.28, 0.735, 0.045) 0s;
    opacity: 0;
    filter: alpha(opacity=0);
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    color: #ef9e36;
}
.home-services .service-item .service-img::after {
    content: ' ';
    position: absolute;
    z-index: 1;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background-color: rgba(239,158,54,0.6);
    opacity: 0;
    -webkit-transition: opacity .3s ease;
    -moz-transition: opacity .3s ease;
    -ms-transition: opacity .3s ease;
    -o-transition: opacity .3s ease;
    transition: opacity .3s ease;
}
.home-services .service-item h4 {
    padding: 20px 0;
    background-color: #f2f2f2;
    margin: 0;
    text-transform: uppercase;
    font-weight: 800;
    font-size: 22px;
    color: #3a3a3a;
}
.home-services .service-item:hover .service-img::before {
    opacity: 1;
    filter: alpha(opacity=100);
    -webkit-transform: translateX(-50%) translateY(-50%) scale(1, 1);
    -moz-transform: translateX(-50%) translateY(-50%) scale(1, 1);
    -ms-transform: translateX(-50%) translateY(-50%) scale(1, 1);
    transform: translateX(-50%) translateY(-50%) scale(1, 1);
    -webkit-transition: all .3s cubic-bezier(0.175, 0.885, 0.32, 1.275) 0.1ms;
    -moz-transition: all .3s cubic-bezier(0.175, 0.885, 0.32, 1.275) 0.1ms;
    -ms-transition: all .3s cubic-bezier(0.175, 0.885, 0.32, 1.275) 0.1ms;
    -o-transition: all .3s cubic-bezier(0.175, 0.885, 0.32, 1.275) 0.1ms;
    transition: all .3s cubic-bezier(0.175, 0.885, 0.32, 1.275) 0.1ms;
}
.home-services .service-item:hover .service-img::after {
    opacity: 1;
}
.btn {
    text-transform: uppercase;
    border-radius: 0;
    letter-spacing: 0.2px;
    font-size: 13px;
    line-height: 16px;
    font-weight: 800;
    padding: 15px 20px;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.btn:hover {
    -webkit-box-shadow: none;
    box-shadow: none;
}
.btn-theme {
    background-color: #009ee3;
    color: #fff;
}
.btn-theme:hover {
    background-color: #009ee3;
    color: #fff;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.why-choose-us .why-choose-us-wrap {
    margin-right: 30px;
}
.why-choose-us .why-choose-us-wrap .features {
    list-style: none;
    margin: 0;
    padding: 0;
}
.why-choose-us .why-choose-us-wrap .features li {
    position: relative;
    margin-bottom: 15px;
    padding-left: 25px;
}
.why-choose-us .why-choose-us-wrap .features li::before {
    content: "\f00c";
    font-family: "FontAwesome";
    position: absolute;
    left: 0;
    top: 0;
    color: #009ee3;
}
.why-choose-us .call-to-action-wrap {
    overflow: hidden;
}
.why-choose-us .call-to-action-wrap .call-to-action-info {
    background-color: #009ee3;
    padding: 50px;
}
.why-choose-us .call-to-action-wrap .call-to-action-info h2 {
    font-weight: 800;
    color: #fff;
    max-width: 62%;
    text-align: left;
    text-transform: uppercase;
    margin: 0;
    margin-right: 50px;
    float: left;
    font-size: 24px;
    line-height: 34px;
}
.why-choose-us .call-to-action-wrap .call-to-action-info .btn {
    padding: 20px;
}
.how-it-works .step-item {
    text-align: center;
    padding: 0 20px;
}
.how-it-works .step-item h4 {
    text-transform: uppercase;
    font-weight: 800;
    font-size: 22px;
    margin-bottom: 20px;
}
.how-it-works .step-item p {
    line-height: 28px;
}
.how-it-works [class*="col-"] + [class*="col-"]::before {
    font-family: "FontAwesome";
    content: "\f105";
    position: absolute;
    top: 60px;
    left: -5px;
    font-size: 40px;
    width: 30px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    color: rgba(58,58,58,0.2);
}
.footer {
    background-color: #1d1d1f;
    padding-top: 60px;
}
.footer .footer-widget h3 {
    text-transform: uppercase;
    color: #fff;
    font-size: 20px;
    margin-top: 0;
    font-weight: 800;
    margin-bottom: 30px;
}
.footer .footer-widget .widget-content p {
    color: #fff;
    line-height: 28px;
}
.footer .footer-widget.widget-menu ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
.footer .footer-widget.widget-menu ul li a {
    color: #fff;
}
.footer .footer-widget.widget-menu ul li + li {
    margin-top: 15px;
}
.footer .footer-widget.widget-menu ul li {
    position: relative;
    padding-left: 20px;
}
.footer .footer-widget.widget-menu ul li::before {
    content: "\f105";
    font-family: "FontAwesome";
    position: absolute;
    left: 0;
    top: 0;
    color: #999;
}
.footer .footer-widget ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
.footer .footer-widget.quick-contact ul li {
    line-height: 35px;
}
.footer .footer-widget.quick-contact ul li a {
    color: #ececec;
    padding-left: 25px;
    position: relative;
}
.footer .footer-widget.quick-contact ul li a i {
    color: #009ee3;
    position: absolute;
    left: 0;
    top: 2px;
}
.footer .footer-widget .photo-gallery-content li {
    float: left;
    height: 70px;
    width: 80px;
    border-radius: 4px;
    margin-right: 5px;
    margin-bottom: 5px;
    overflow: hidden;
}
.footer .footer-widget .photo-gallery-content li img {
    width: 100%;
    height: 100%;
}
.footer .copyrights {
    color: #999;
    border-top: 1px solid #434343;
    padding-top: 20px;
    margin-top: 30px;
    padding-bottom: 30px;
}
.footer .copyrights .social-profile a {
    padding: 5px;
    color: #999;
}
.footer .copyrights .social-profile {
    float: right;
}
.page-title {
    overflow: hidden;
    padding: 100px 0;
    text-align: center;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
.page-title h1 {
    margin: 0;
    text-transform: uppercase;
    font-size: 50px;
    color: #fff;
    font-weight: 800;
    margin-bottom: 30px;
}
.page-title .breadcrumbs .breadcrumbs-item {
    display: inline-block;
    vertical-align: top;
    color: #fff;
}
.page-title .breadcrumbs .breadcrumbs-delimiter {
    display: inline-block;
    position: relative;
    margin: 0 1em;
    vertical-align: top;
    text-align: center;
    color: #fff;
}
.page-title .breadcrumbs .breadcrumbs-delimiter::before {
    content: '/';
}
.cars-wrap .post-item {
    overflow: hidden;
}
.cars-wrap .post-item .post-img {
    background-color: #f2f2f2;
    margin-bottom: 20px;
    overflow: hidden;
    position: relative;
}
.cars-wrap .post-item .post-img::before {
    font-family: 'FontAwesome';
    content: "\f0c1";
    font-size: 26px;
    background-color: #fff;
    cursor: pointer;
    display: block;
    width: 50px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    position: absolute;
    z-index: 10;
    left: 50%;
    top: 50%;
    -webkit-transform: translateX(-50%) translateY(-50%) scale(0.3, 0.3);
    -moz-transform: translateX(-50%) translateY(-50%) scale(0.3, 0.3);
    -ms-transform: translateX(-50%) translateY(-50%) scale(0.3, 0.3);
    transform: translateX(-50%) translateY(-50%) scale(0.3, 0.3);
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    -webkit-transition: all .3s cubic-bezier(0.6, -0.28, 0.735, 0.045) 0s;
    -moz-transition: all .3s cubic-bezier(0.6, -0.28, 0.735, 0.045) 0s;
    -ms-transition: all .3s cubic-bezier(0.6, -0.28, 0.735, 0.045) 0s;
    -o-transition: all .3s cubic-bezier(0.6, -0.28, 0.735, 0.045) 0s;
    transition: all .3s cubic-bezier(0.6, -0.28, 0.735, 0.045) 0s;
    opacity: 0;
    filter: alpha(opacity=0);
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    color: #ef9e36;
}
.cars-wrap .post-item .post-img::after {
    content: ' ';
    position: absolute;
    z-index: 1;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background-color: rgba(239,158,54,0.6);
    opacity: 0;
    -webkit-transition: opacity .3s ease;
    -moz-transition: opacity .3s ease;
    -ms-transition: opacity .3s ease;
    -o-transition: opacity .3s ease;
    transition: opacity .3s ease;
}
.cars-wrap .post-item:hover .post-img::before {
    opacity: 1;
    filter: alpha(opacity=100);
    -webkit-transform: translateX(-50%) translateY(-50%) scale(1, 1);
    -moz-transform: translateX(-50%) translateY(-50%) scale(1, 1);
    -ms-transform: translateX(-50%) translateY(-50%) scale(1, 1);
    transform: translateX(-50%) translateY(-50%) scale(1, 1);
    -webkit-transition: all .3s cubic-bezier(0.175, 0.885, 0.32, 1.275) 0.1ms;
    -moz-transition: all .3s cubic-bezier(0.175, 0.885, 0.32, 1.275) 0.1ms;
    -ms-transition: all .3s cubic-bezier(0.175, 0.885, 0.32, 1.275) 0.1ms;
    -o-transition: all .3s cubic-bezier(0.175, 0.885, 0.32, 1.275) 0.1ms;
    transition: all .3s cubic-bezier(0.175, 0.885, 0.32, 1.275) 0.1ms;
}
.cars-wrap .post-item:hover .post-img::after {
    opacity: 1; 
}
.cars-wrap .post-item .post-content .main-info {
    float: left;
    width: auto;
}
.cars-wrap .post-item .post-content .main-info h4 {
    margin-top: 0;
    font-weight: 800;
    font-size: 18px;
    color: #3a3a3a;
    text-transform: uppercase;
}
.cars-wrap .post-item .post-content .main-info h6 {
    margin-bottom: 0;
    text-transform: uppercase;
    color: #828282;
    font-size: 14px;
}
.cars-wrap .post-item .post-content .car-price {
    color: #009ee3;
    float: right;
    position: relative;
}
.cars-wrap .post-item .post-content .car-price span {
    font-size: 12px;
    font-weight: 800;
    text-transform: uppercase;
    display: inline-block;
    margin-left: 7px;
}
.cars-wrap .post-item .post-content .car-price::before {
    font-family: "FontAwesome";
    content: "\f02b";
}
.cars-wrap .post-item {
    margin-bottom: 30px;
}
.car-single-wrap .post-content .post-img {
    background-color: #f2f2f2;
}
.car-single-wrap .post-content .post-desc .main-title {
    margin-bottom: 20px;
}
.car-single-wrap .post-content .post-desc .main-title h2 {
    margin-top: 0;
    text-transform: uppercase;
    font-size: 20px;
    font-weight: 800;
}
.car-single-wrap .post-content .post-desc .main-title h6 {
    margin-bottom: 0;
    font-size: 14px;
    text-transform: uppercase;
    color: #828282;
    font-weight: 600;
}
.car-single-wrap .post-content .post-desc .main-title .price {
    display: inline-block;
    margin-top: 15px;
    color: #009ee3;
}
.car-single-wrap .post-content .post-desc .main-title .price span {
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 800;
    margin-left: 7px;
}
.car-single-wrap .post-content .post-desc .main-title .price::before {
    font-family: "FontAwesome";
    content: "\f02b";
}
.car-single-wrap .post-content .post-desc .features ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
.car-single-wrap .post-content .post-desc .features ul li {
    line-height: 30px;
    position: relative;
    padding-left: 30px;
    font-size: 14px;
}
.car-single-wrap .post-content .post-desc .features ul li::before {
    content: "\f00c";
    font-family: "FontAwesome";
    position: absolute;
    left: 0;
    top: 0;
    color: #009ee3;
}
.car-single-wrap .post-content .post-desc .features h5 {
    margin: 0;
    margin-bottom: 10px;
    font-size: 16px;
    font-weight: 600;
}
.car-single-wrap .post-content .post-desc .features {
    margin-bottom: 20px;
}
.car-single-wrap .description-wrap {
    background-color: #d4edfc;
    padding: 50px;
    margin-top: 30px;
}
.car-single-wrap .description-wrap h3 {
    margin-top: 0;
    text-transform: uppercase;
    font-size: 22px;
    font-weight: 800;
    margin-bottom: 20px;
}
.car-single-wrap .description-wrap p {
    line-height: 30px;
}
.car-single-wrap .booking-form {
    background-color: #d4edfc;
    padding: 50px;
    margin-top: 30px;
}
.car-single-wrap .booking-form h3 {
    text-transform: uppercase;
    font-size: 30px;
    font-weight: 800;
    margin-top: 0;
    margin-bottom: 20px;
}
.form-control {
    border-radius: 0;
    border: none;
    min-height: 40px;
}
.contact-wrap .contact-form h3 {
    text-transform: uppercase;
    margin-top: 0;
    margin-bottom: 30px;
    color: #3a3a3a;
    font-weight: 800;
    font-size: 37px;
}   
.contact-wrap .contact-form label {
    font-weight: 600;
    text-transform: uppercase;
    font-size: 13px;
    color: #828282;
}
.contact-wrap .contact-form .form-control {
    border-radius: 0;
    border: none;
    background-color: #d4edfc;
}
.contact-wrap .contact-form::before {
    content: "";
    position: absolute;
    right: -68px;
    top: 35px;
    height: 94%;
    width: 1px;
    background: #d6d5d8;
}
.contact-wrap .contact-form::after {
    content: "";
    height: 192px;
    width: 3px;
    background: #009ee3;
    position: absolute;
    right: -68px;
    top: 50%;
    transform: translateY(-50%);
}
.contact-wrap .right-contact-info {
    padding-left: 134px;
    padding-top: 80px;
}
.contact-wrap .right-contact-info .title h3 {
    text-transform: uppercase;
    margin-top: 0;
    font-weight: 800;
    font-size: 24px;
    margin-bottom: 15px;
}
.contact-wrap .right-contact-info .title p {
    line-height: 30px;
}
.contact-wrap .right-contact-info .title {
    margin-bottom: 30px;
}
.contact-wrap .right-contact-info .contact-info-list .media {
    margin-top: 30px;
}
.contact-wrap .right-contact-info .contact-info-list .media .media-left {
    display: table-cell;
    vertical-align: top;
    padding-right: 20px;
    width: 55px;
}
.contact-wrap .right-contact-info .contact-info-list .media .media-left i {
    font-size: 40px;
    line-height: 40px;
    color: #009ee3;
}
.contact-wrap .right-contact-info .contact-info-list .media .media-body {
    display: table-cell;
    vertical-align: top;
}

.contact-wrap .right-contact-info .contact-info-list .media .media-body h4 {
    margin-top: 0;
    font-size: 18px;
    text-transform: uppercase;
    font-weight: 800;
    margin-bottom: 15px;
}
.contact-wrap .right-contact-info .contact-info-list .media .media-body p {
    margin-bottom: 0;
    line-height: 28px;
}
.modal-content {
    border: none;
    border-radius: 0;
    background-color: transparent;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.modal-header {
    padding: 0;
    background-color: transparent;
    border: none;
    border-radius: 0;
    padding: 0;
}
.modal-title {
    text-transform: uppercase;
    font-weight: 800;
    font-size: 40px;
    color: #fff;
    margin: 0;
    line-height: 1;
}
.modal-body {
    background-color: #fff;
    padding: 30px;
}
.modal-body .form-control {
    border-radius: 0;
}
.modal-body label {
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 600;
    color: #8a8a8a;
}
.modal-header .close {
    text-shadow: none;
    color: #fff;
}
.modal-footer {
    padding: 10px 0;
}
.about-wrap .about-content p {
    line-height: 30px;
}
.about-wrap .about-content ul {
    list-style-type: circle;
}
.about-wrap .about-content ul li {
    line-height: 28px;
    margin-bottom: 10px;
}
.gallery-wrap .gallery-item {
    position: relative;
    overflow: hidden;
}
.gallery-wrap .gallery-item .gallery-hover {
    display: block;
    width: 90%;
    height: 90%;
    background: #009ee3;
    position: absolute;
    top: 50%;
    left: 50%;
    opacity: 0;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -ms-transition: all 0.2s linear;
    transition: all 0.2s linear;
}
.gallery-wrap .gallery-item .gallery-text {
    position: absolute;
    bottom: 35px;
    padding-left: 35px;
    width: 100%;
    color: #fff;
}
.gallery-wrap .gallery-item .gallery-text span {
    font-size: 13px;
    padding-bottom: 15px;
}
.gallery-wrap .gallery-item .gallery-text h5 {
    font-size: 20px;
}
.gallery-wrap .gallery-item:hover .gallery-hover {
    opacity: 0.95;
}
.bootstrap-datetimepicker-widget {
    background-color: #fff;
}
.bootstrap-datetimepicker-widget .table thead th {
    border: none;
}
.bootstrap-datetimepicker-widget .table td, .bootstrap-datetimepicker-widget .table th {
    border: none;
    padding: 5px !important;
}
.bootstrap-datetimepicker-widget table th {
    height: 30px;
    line-height: 30px;
}
.why-choose-us {
    background-color: #d4edfc;
}
.hero-slider {
    position: relative;
}
.hero-slider .quality-wrap {
    position: absolute;
    right: 30px;
    bottom: 30px;
}
@media only screen and (max-width: 991px) {
    .navbar-toggler {
        position: absolute;
        right: 20px;
        top: -47px;
        border-color: transparent !important;
    }
    .header .navbar {
        padding-top: 70px;
    }
    .header .navbar .navbar-brand {
        top: -99px;
    }
    .header .navbar-nav {
        margin-top: 50px;
    }
    .navbar-light .navbar-toggler {
        color: #009ee3;
    }
    .header .navbar-light .navbar-nav .nav-link {
        border-top: 1px solid #d4edfc;
        padding: 10px 15px;
    }
}
@media only screen and (max-width: 768px) {
    .why-choose-us .why-choose-us-wrap {
        padding: 50px 30px;
        float: none !important;
        width: 100%;
        margin-right: 0;
    }
    .section-title h2 {
        font-size: 30px;
    }
    .why-choose-us .call-to-action-wrap .call-to-action-info h2 {
        width: 100%;
        max-width: 100%;
    }
    .why-choose-us .call-to-action-wrap .call-to-action-info {
        padding: 50px 30px;
    }
    .footer .copyrights .social-profile {
        float: none;
    }
    .footer .copyrights {
        text-align: center;
    }
    .section-padding {
        padding: 50px 0;
    }
    .page-title {
        padding: 50px 0;
    }
    .page-title h1 {
        font-size: 30px;
        margin-bottom: 10px;
    }
    .car-single-wrap .post-content .post-img {
        margin-bottom: 30px;
    }
    .car-single-wrap .description-wrap {
        padding: 30px;
    }
    .car-single-wrap .booking-form {
        padding: 30px;
    }
    .gallery-wrap .gallery-item {
        display: block;
        width: 100%;
    }
    .gallery-wrap .gallery-item img {
        width: 100%;
    }
    .contact-wrap .right-contact-info {
        padding-top: 30px;
        padding-left: 0;
    }
    .contact-wrap .contact-form::before {
        display: none;
    }
    .contact-wrap .contact-form::after {
        display: none;
    }
    .contact-wrap .contact-form h3 {
        font-size: 30px;
    }
    .footer .footer-widget {
        margin-bottom: 40px;
    }
    .hero-slider .quality-wrap {
        position: static;
        padding: 20px;
    }
}